body {
    padding-bottom: 10px;
  }

.navbar{
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    background-color: rgb(243, 252, 242);

}

.navbar a{
    font-size: 16px;
    padding: 8px;
    margin: 0px;
}
/* Cambiar la fuente de texto de los enlaces de la barra de navegación */
.navbar-nav .nav-link {
    font-family: 'Open Sans-400', sans-serif;
    color: rgb(6, 21, 5);
    
}

.navbar-brand {
    font-family: 'Open Sans-400', sans-serif;
    color: rgb(6, 21, 5);
}



/*HERO*/

.hero h1{
    font-family: 'Open Sans-800', sans-serif;
}

.hero p{
    font-family: 'Open Sans-400', sans-serif;
}

.hero-partebaja{
    background-color: rgb(243, 252, 242);
}

.hero-partebaja h2{
    font-family: 'Open Sans-800', sans-serif;
}

.hero-partebaja p{
    font-family: 'Open Sans-400', sans-serif;
}
/*HERO FIN*/

i{
    padding-left: 5px;
}

/*FORM CONTACTO INDEX*/
.footer-partebaja{  
    background-color: rgb(243, 252, 242);
    border-top: rgb(198, 242, 198) 1px solid;
    padding-top: 20px;

}

#footer{
    border-top: rgb(198, 242, 198) 1px solid;
    background-color: rgb(243, 252, 242);
}
/*FIN FORM CONTACTO INDEX*/

/*FORM WIZZARD*/


.wform-footer{

  width: 100%;
  left: 0;
  bottom: 0;
  padding-top: 170px;
  height: 20px;

}

#primerVista{
    background-color: rgb(243, 252, 242);

}

#primerVista h1{
    border-radius: 10px;
}

#segundaVista{

    background-color: rgb(243, 252, 242);
}

#segundaVista h3{
    border-radius: 10px;  

}

#confirmar{
    background-color: rgb(243, 252, 242);
}

#confirmar h1{
    border-radius: 10px;  

}

/*FIN FORM WIZZARD*/

#weather-container {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #logo{
    width: 90px;
    height: 50px;
  }

/*SE ACOMODAN LAS IMAGENES DE LA PAGINA PARA UNA RESOLUCION DE CELULAR*/
@media screen and (max-width: 767px) {
    #image-container {
        order: 1;
        margin-bottom: 1rem;
    }
    
    #text-container {
        order: 2;
    }

    .wform-footer{
        padding-top: 25px;
    }
}

  
  
  
  
  